@charset "UTF-8";
/*!
Theme Name:  Mitchell Digital - 2025
Author:      Mitchell Digital
Author URI:  https://mitchelldigital.co.uk
Description: Our custom theme. Built for modern and fast websites
Version:     1.0.0
License:     GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Template:    page-builder-framework
Text Domain: page-builder-framework-child
*/
@font-face {
    font-family: "sailorsregular";
    src: url("fonts/sailors-webfont.eot");
    src: url("fonts/sailors-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/sailors-webfont.woff2") format("woff2"), url("fonts/sailors-webfont.woff") format("woff"), url("fonts/sailors-webfont.ttf") format("truetype"), url("fonts/sailors-webfont.svg#sailorsregular") format("svg");
    font-weight: normal;
    font-style: normal;
}
html {
    font-size: 100%;
}

body {
    --text-size-90: clamp(0.89rem, 0.02vi + 0.88rem, 0.9rem);
    --text-size-100: clamp(1rem, 0.2vi + 0.95rem, 1.13rem);
    --text-size-200: clamp(1.13rem, 0.45vi + 1.01rem, 1.41rem);
    --text-size-300: clamp(1.27rem, 0.79vi + 1.07rem, 1.76rem);
    --text-size-400: clamp(1.42rem, 1.24vi + 1.11rem, 2.2rem);
    --text-size-500: clamp(1.6rem, 1.83vi + 1.14rem, 2.75rem);
    --text-size-600: clamp(1.8rem, 2.61vi + 1.15rem, 3.43rem);
    font-weight: 400;
    line-height: 1.6;
    color: #222222;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin-top: 2.25rem;
    margin-bottom: 1rem;
    font-family: var(--font-head);
    font-weight: 600;
    line-height: 1.15;
    letter-spacing: -0.022em;
}
h1 a,
h1 span,
.h1 a,
.h1 span,
h2 a,
h2 span,
.h2 a,
.h2 span,
h3 a,
h3 span,
.h3 a,
.h3 span,
h4 a,
h4 span,
.h4 a,
.h4 span,
h5 a,
h5 span,
.h5 a,
.h5 span,
h6 a,
h6 span,
.h6 a,
.h6 span {
    font-size: inherit;
}

p {
    font-size: var(--text-size-100);
    margin-top: 0;
    margin-bottom: 1.25rem;
}
p + p {
    margin-top: 0.5rem;
}

ul,
ol,
li,
strong,
a {
    font-size: var(--text-size-100);
}

p strong,
p a {
    font-size: inherit;
}

small {
    font-size: var(--text-size-90);
}

h6,
.h6 {
    font-size: var(--text-size-100);
}
h6 strong,
h6 a,
.h6 strong,
.h6 a {
    font-size: inherit;
}

h5,
.h5 {
    font-size: var(--text-size-200);
}
h5 strong,
h5 a,
.h5 strong,
.h5 a {
    font-size: inherit;
}

h4,
.h4 {
    font-size: var(--text-size-300);
}
h4 strong,
h4 a,
.h4 strong,
.h4 a {
    font-size: inherit;
}

h3,
.h3 {
    font-size: var(--text-size-400);
}
h3 strong,
h3 a,
.h3 strong,
.h3 a {
    font-size: inherit;
}

h2,
.h2 {
    font-size: var(--text-size-500);
}
h2 strong,
h2 a,
.h2 strong,
.h2 a {
    font-size: inherit;
}

h1,
.h1 {
    font-size: var(--text-size-600);
}
h1 strong,
h1 a,
.h1 strong,
.h1 a {
    font-size: inherit;
}

.text-size-90,
.text-size-90 .fl-rich-text p,
.text-size-90.fl-rich-text p,
.text-size-90 .fl-rich-text p a,
.text-size-90 .fl-rich-text p strong,
.text-size-90 .fl-rich-text li,
.text-size-90 ul.menu li a,
.text-size-90 .fl-heading {
    font-size: var(--text-size-90);
}

.text-size-100,
.text-size-100 .fl-rich-text p,
.text-size-100.fl-rich-text p,
.text-size-100 .fl-rich-text p a,
.text-size-100 .fl-rich-text p strong,
.text-size-100 .fl-rich-text li,
.text-size-100 ul.menu li a,
.text-size-100 .fl-heading {
    font-size: var(--text-size-100);
}

.text-size-200,
.text-size-200 .fl-rich-text p,
.text-size-200.fl-rich-text p,
.text-size-200 .fl-rich-text p a,
.text-size-200 .fl-rich-text p strong,
.text-size-200 .fl-rich-text li,
.text-size-200 ul.menu li a,
.text-size-200 .fl-heading {
    font-size: var(--text-size-200);
}

.text-size-300,
.text-size-300 .fl-rich-text p,
.text-size-300.fl-rich-text p,
.text-size-300 .fl-rich-text p a,
.text-size-300 .fl-rich-text p strong,
.text-size-300 .fl-rich-text li,
.text-size-300 ul.menu li a,
.text-size-300 .fl-heading {
    font-size: var(--text-size-300);
}

.text-size-400,
.text-size-400 .fl-rich-text p,
.text-size-400.fl-rich-text p,
.text-size-400 .fl-rich-text p a,
.text-size-400 .fl-rich-text p strong,
.text-size-400 .fl-rich-text li,
.text-size-400 ul.menu li a,
.text-size-400 .fl-heading {
    font-size: var(--text-size-400);
}

.text-size-500,
.text-size-500 .fl-rich-text p,
.text-size-500.fl-rich-text p,
.text-size-500 .fl-rich-text p a,
.text-size-500 .fl-rich-text p strong,
.text-size-500 .fl-rich-text li,
.text-size-500 ul.menu li a,
.text-size-500 .fl-heading {
    font-size: var(--text-size-500);
}

.text-size-600,
.text-size-600 .fl-rich-text p,
.text-size-600.fl-rich-text p,
.text-size-600 .fl-rich-text p a,
.text-size-600 .fl-rich-text p strong,
.text-size-600 .fl-rich-text li,
.text-size-600 ul.menu li a,
.text-size-600 .fl-heading {
    font-size: var(--text-size-600);
}

.font-head,
.font-head > * {
    font-family: var(--font-head);
}

.font-text,
.font-text > * {
    font-family: var(--font-text);
}

.width-slim-s {
    max-width: 55.625rem;
    margin-left: auto;
    margin-right: auto;
}

.width-slim-m {
    max-width: 40rem;
    margin-left: auto;
    margin-right: auto;
}

.width-slim-l {
    max-width: 30rem;
    margin-left: auto;
    margin-right: auto;
}

.char-w-20 .fl-rich-text p,
.fl-rich-text.char-w-20 p,
.char-w-20 .fl-heading,
.fl-heading.char-w-20 {
    max-width: 20ch;
}

.char-w-25 .fl-rich-text p,
.fl-rich-text.char-w-25 p,
.char-w-25 .fl-heading,
.fl-heading.char-w-25 {
    max-width: 25ch;
}

.char-w-30 .fl-rich-text p,
.fl-rich-text.char-w-30 p,
.char-w-30 .fl-heading,
.fl-heading.char-w-30 {
    max-width: 30ch;
}

.char-w-40 .fl-rich-text p,
.fl-rich-text.char-w-40 p,
.char-w-40 .fl-heading,
.fl-heading.char-w-40 {
    max-width: 40ch;
}

.char-w-50 .fl-rich-text p,
.fl-rich-text.char-w-50 p,
.char-w-50 .fl-heading,
.fl-heading.char-w-50 {
    max-width: 50ch;
}

.char-w-60 .fl-rich-text p,
.fl-rich-text.char-w-60 p,
.char-w-60 .fl-heading,
.fl-heading.char-w-60 {
    max-width: 60ch;
}

.char-w-70 .fl-rich-text p,
.fl-rich-text.char-w-70 p,
.char-w-70 .fl-heading,
.fl-heading.char-w-70 {
    max-width: 70ch;
}

.char-w-80 .fl-rich-text p,
.fl-rich-text.char-w-80 p,
.char-w-80 .fl-heading,
.fl-heading.char-w-80 {
    max-width: 80ch;
}

.char-w-90 .fl-rich-text p,
.fl-rich-text.char-w-90 p,
.char-w-90 .fl-heading,
.fl-heading.char-w-90 {
    max-width: 90ch;
}

.char-w-100 .fl-rich-text p,
.fl-rich-text.char-w-100 p,
.char-w-100 .fl-heading,
.fl-heading.char-w-100 {
    max-width: 100ch;
}

.transform-normal {
    text-transform: none;
}

.transform-capitalize {
    text-transform: capitalize;
}

.transform-uppercase {
    text-transform: uppercase;
}

.transform-lowercase {
    text-transform: lowercase;
}

.align-right {
    text-align: right;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.tw-balance {
    text-wrap: balance;
}

.tw-balance-auto {
    text-wrap: balance-auto;
}

.tw-balance-none {
    text-wrap: none;
}

.tw-balance-words {
    text-wrap: words;
}

.tw-balance-all {
    text-wrap: all;
}

.tw-balance-pretty {
    text-wrap: pretty;
}

.m-auto .fl-rich-text p, .m-auto.fl-rich-text p, .m-auto.fl-heading,
.m-auto .fl-heading {
    margin-left: auto;
    margin-right: auto;
}

.m-0 .fl-rich-text p,
.m-0 .fl-heading {
    margin: 0;
}

.m-left-0 .fl-rich-text p,
.m-left-0 .fl-heading {
    margin-left: 0;
}

.m-right-0 .fl-rich-text p,
.m-right-0 .fl-heading {
    margin-right: 0;
}

.fl-row.borderless > .fl-row-content-wrap {
    padding: 0;
}

.fl-row.padding-s .fl-row-content-wrap {
    padding-top: var(--padding-small);
    padding-bottom: var(--padding-small);
}

.fl-row.padding-m .fl-row-content-wrap {
    padding-top: var(--padding-medium);
    padding-bottom: var(--padding-medium);
}

.fl-row.padding-l .fl-row-content-wrap {
    padding-top: var(--padding-large);
    padding-bottom: var(--padding-large);
}

.fl-row.padding-t-s .fl-row-content-wrap {
    padding-top: var(--padding-small);
}

.fl-row.padding-t-m .fl-row-content-wrap {
    padding-top: var(--padding-medium);
}

.fl-row.padding-t-l .fl-row-content-wrap {
    padding-top: var(--padding-large);
}

.fl-row.padding-b-s .fl-row-content-wrap {
    padding-bottom: var(--padding-small);
}

.fl-row.padding-b-m .fl-row-content-wrap {
    padding-bottom: var(--padding-medium);
}

.fl-row.padding-b-l .fl-row-content-wrap {
    padding-bottom: var(--padding-large);
}

.mt-none {
    margin-top: var(--margin-none);
}

.mt-small {
    margin-top: var(--margin-small);
}

.mt-medium {
    margin-top: var(--margin-medium);
}

.mt-large {
    margin-top: var(--margin-large);
}

.mb-none {
    margin-bottom: var(--margin-none);
}

.mb-small {
    margin-bottom: var(--margin-small);
}

.mb-medium {
    margin-bottom: var(--margin-medium);
}

.mb-large {
    margin-bottom: var(--margin-large);
}

.pt-none {
    padding-top: var(--margin-none);
}

.pt-small {
    padding-top: var(--margin-small);
}

.pt-medium {
    padding-top: var(--margin-medium);
}

.pt-large {
    padding-top: var(--margin-large);
}

.pb-none {
    padding-bottom: var(--margin-none);
}

.pb-small {
    padding-bottom: var(--margin-small);
}

.pb-medium {
    padding-bottom: var(--margin-medium);
}

.pb-large {
    padding-bottom: var(--margin-large);
}

.fl-row.fl-row-full-width.row-width-slim .fl-row-content-wrap .fl-row-content {
    max-width: 64rem;
    margin-left: auto;
    margin-right: auto;
}

.fl-row.fl-row-full-width.row-width-slimmer .fl-row-content-wrap .fl-row-content {
    max-width: 52rem;
    margin-left: auto;
    margin-right: auto;
}

.fl-row.fl-row-full-width.row-width-skinny .fl-row-content-wrap .fl-row-content {
    max-width: 44rem;
    margin-left: auto;
    margin-right: auto;
}

.fl-col {
    --default-x-padding: 2rem;
}
@media screen and (max-width: 900px) {
    .fl-col {
        --default-x-padding: 1rem;
    }
}
@media screen and (max-width: 768px) {
    .fl-col {
        --default-x-padding: 0rem;
    }
}

.fl-col.col-padding-right {
    padding-right: var(--default-x-padding);
}

.fl-col.col-padding-left {
    padding-left: var(--default-x-padding);
}

span.new-line {
    display: block;
    width: 100%;
}

:root {
    --content-width: 1260px;
    --margin-none: 0;
    --margin-small: 1.5rem;
    --margin-medium: 3rem;
    --margin-large: 5rem;
    --padding-default: 6rem;
    --padding-none: 0;
    --padding-small: 2rem;
    --padding-medium: 4rem;
    --padding-large: 8rem;
    --font-head: "sailorsregular", sans-serif;
    --font-body: "Poppins", sans-serif;
}
@media screen and (max-width: 768px) {
    :root {
        --margin-none: 0;
        --margin-small: 1rem;
        --margin-medium: 2rem;
        --margin-large: 3.5rem;
    }
}
@media screen and (max-width: 768px) {
    :root {
        --padding-default: 3rem;
        --padding-none: 0;
        --padding-small: 1rem;
        --padding-medium: 2rem;
        --padding-large: 4rem;
    }
}

html,
body {
    font-size: 16px;
}

.gform_wrapper.gravity-theme form .gform-body .gform_fields {
    grid-row-gap: 1.5rem;
    grid-column-gap: 1.5rem;
}
.gform_wrapper.gravity-theme form .gform-body .gfield .gfield_label {
    font-size: var(--text-size-100, 1rem);
    line-height: 1.5;
    display: block;
    margin: 0;
}
.gform_wrapper.gravity-theme form .gform-body .gfield input,
.gform_wrapper.gravity-theme form .gform-body .gfield select,
.gform_wrapper.gravity-theme form .gform-body .gfield textarea {
    font-size: var(--text-size-100, 1rem);
}
.gform_wrapper.gravity-theme form .gform-body .gfield textarea {
    max-height: 10rem;
}
.gform_wrapper.gravity-theme form .gform_footer {
    display: flex;
    justify-content: flex-end;
}
.gform_wrapper.gravity-theme form .gform_footer .gform_button {
    padding: 1rem 2rem;
    background-color: var(--accent-color);
    border-radius: 0;
    box-shadow: 0 0 0 0 var(--wp--preset--color--wpbf-palette-color-3);
    transition: all 0.3s ease-in-out;
    font-size: var(--text-size-100, 1rem);
    color: var(--wp--preset--color--wpbf-palette-color-2);
}
.gform_wrapper.gravity-theme form .gform_footer .gform_button:hover {
    background-color: var(--accent-color-alt);
    box-shadow: 0.25rem 0.25rem 0 0 var(--wp--preset--color--wpbf-palette-color-3);
}
.gform_wrapper.gravity-theme.center-align_wrapper .gform_footer {
    display: flex;
    justify-content: center;
}
.gform_wrapper.gravity-theme.page-bottom_wrapper form {
    margin: auto;
    max-width: 500px;
}

header {
    z-index: 15;
    position: relative;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
}

.fl-row-content-wrap {
    padding-top: var(--padding-default);
    padding-bottom: var(--padding-default);
}

.fl-module-rich-text {
    margin-top: 0.25rem;
}
.fl-module-rich-text .fl-rich-text p:first-child {
    margin-top: 0;
}
.fl-module-rich-text .fl-rich-text p:last-child {
    margin-bottom: 0;
}
.fl-module-rich-text.mb-8 .fl-rich-text p {
    margin-bottom: 0.5rem;
}
.fl-module-rich-text.no-mb-last .fl-rich-text p:last-child {
    margin-bottom: 0;
}
@media screen and (max-width: 768px) {
    .fl-module-rich-text.text-list-mob-center .fl-rich-text ul,
.fl-module-rich-text.text-list-mob-center .fl-rich-text ol {
        margin: auto;
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

header .md--header .fl-row-content-wrap {
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
}

ul#mobile-actions {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 0;
    margin: 0;
    display: none;
    box-shadow: 0 -1px 5px 0 rgba(0, 0, 0, 0.4);
    z-index: 1000;
}
@media screen and (max-width: 768px) {
    ul#mobile-actions {
        display: flex;
    }
}

ul#mobile-actions li {
    width: 50%;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    list-style: none;
}

ul#mobile-actions li a {
    display: block;
    color: #fff;
    background: var(--accent-color);
    text-align: center;
    font-weight: bold;
    padding: 0.75rem 0.25rem;
    margin: 0;
    text-decoration: none;
    font-size: 1.25rem;
}

ul#mobile-actions li:last-child a {
    color: #fff;
    background: var(--accent-color-alt);
}

.fl-menu-mobile-flyout button.fl-menu-mobile-close {
    aspect-ratio: 1;
    line-height: 1;
    padding: 12px;
    border-radius: 50%;
    margin-top: 0.5rem;
}
.fl-menu-mobile-flyout button.fl-menu-mobile-close i {
    line-height: 0.5;
}

@media screen and (max-width: 1165px) {
    ul#menu-main-menu > li.menu-item {
        margin-bottom: 0.5rem;
    }
}
ul#menu-main-menu > li.menu-item a {
    padding-block: 1rem;
    position: relative;
    font-family: var(--font-head);
    font-size: var(--text-size-100);
}
@media screen and (max-width: 1165px) {
    ul#menu-main-menu > li.menu-item a {
        padding-inline: 0.5rem;
        text-align: left;
    }
}
ul#menu-main-menu > li.menu-item a::before {
    content: "";
    position: absolute;
    top: 0rem;
    left: 0.1rem;
    height: 0.6rem;
    width: 0.6rem;
    background-image: url("/wp-content/themes/mitchell-digital-theme/assets/icons/Ready-Resolution-Down-Arrow-Vectors.svg");
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0;
    transition: 0.3s all ease-in-out;
}
@media screen and (max-width: 768px) {
    ul#menu-main-menu > li.menu-item a::before {
        display: none;
    }
}
ul#menu-main-menu > li.menu-item > a:hover::before, ul#menu-main-menu > li.menu-item.current_page_item > a::before {
    opacity: 1;
    top: 0.6rem;
}
ul#menu-main-menu > li.menu-item.menu-cta {
    margin-left: 2.5rem;
    margin-bottom: 0;
}
@media screen and (max-width: 1165px) {
    ul#menu-main-menu > li.menu-item.menu-cta {
        margin-left: 0;
    }
}
ul#menu-main-menu > li.menu-item.menu-cta a {
    position: relative;
    z-index: 10;
    padding: 1rem clamp(0.5rem, 7vw, 1.5rem);
    font-weight: 600;
    background: #fff;
    color: var(--wp--preset--color--wpbf-palette-color-3);
    border-radius: 0.5rem;
    border: 2px solid var(--wp--preset--color--wpbf-palette-color-3);
    text-align: center;
    margin: auto;
    display: inline-flex;
    width: -moz-fit-content;
    width: fit-content;
    align-items: center;
    z-index: 50;
    transition: all 0.3s ease;
}
@media screen and (max-width: 992px) {
    ul#menu-main-menu > li.menu-item.menu-cta a {
        width: 100%;
        display: block;
        text-align: center;
    }
}
ul#menu-main-menu > li.menu-item.menu-cta a span {
    position: relative;
    padding-right: 0.5rem;
}
ul#menu-main-menu > li.menu-item.menu-cta a:hover {
    background-color: var(--wp--preset--color--wpbf-palette-color-3);
    color: var(--col-white, #fff) !important;
    text-decoration: none;
}
ul#menu-main-menu > li.menu-item.menu-cta a::before {
    display: none;
}

.list-post-holder {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
}
@media screen and (max-width: 768px) {
    .list-post-holder {
        grid-template-columns: repeat(1, 1fr);
    }
}
.list-post-holder .blog-item {
    border-radius: 2.5rem;
    overflow: hidden;
    border: 3px solid var(--wp--preset--color--wpbf-palette-color-3);
    background-color: var(--wp--preset--color--wpbf-palette-color-7);
    gap: 0.75rem;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.list-post-holder .blog-item .blog-image {
    width: 100%;
    height: 18.75rem;
    overflow: hidden;
}
.list-post-holder .blog-item .blog-image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}
.list-post-holder .blog-item .blog-content {
    padding: 1.5rem 1.5rem 2rem;
}
.list-post-holder .blog-item .blog-content h3 {
    margin: 0 0 var(--margin-small);
    color: var(--wp--preset--color--wpbf-palette-color-3);
    font-family: var(--font-head);
    font-size: var(--text-size-300);
    line-height: 1;
    letter-spacing: -0.28px;
    text-align: left;
    text-wrap: balance;
}
.list-post-holder .blog-item .blog-content a.blog-link {
    position: relative;
    display: inline-block;
    margin-top: var(--margin-small);
    padding: 0.5rem clamp(0.5rem, 5vw, 3rem);
    font-size: var(--text-size-100);
    font-family: var(--font-head);
    background: var(--wp--preset--color--wpbf-palette-color-8);
    color: var(--wp--preset--color--wpbf-palette-color-7);
    border-radius: 0.75rem;
    border: 2px solid var(--wp--preset--color--wpbf-palette-color-8);
    text-align: center;
    transition: all 0.3s ease;
    min-width: -moz-fit-content;
    min-width: fit-content;
    max-width: 100%;
}
.list-post-holder .blog-item .blog-content a.blog-link:hover {
    border-color: var(--wp--preset--color--wpbf-palette-color-3);
}

.boxed--review-block,
.list-post-holder.case-studies {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem;
}
@media screen and (max-width: 48rem) {
    .boxed--review-block,
.list-post-holder.case-studies {
        grid-template-columns: repeat(1, 1fr);
    }
}
.boxed--review-block .boxed--review-item,
.list-post-holder.case-studies .boxed--review-item {
    border-radius: 24px;
    background: #31ab05;
    box-shadow: -8px 8px 0px 0px #000;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    padding: 2.5rem;
}
@media screen and (max-width: 48rem) {
    .boxed--review-block .boxed--review-item,
.list-post-holder.case-studies .boxed--review-item {
        padding: 1.25rem;
    }
}
.boxed--review-block .boxed--review-item .boxed--review-item-header,
.list-post-holder.case-studies .boxed--review-item .boxed--review-item-header {
    display: flex;
    flex-flow: row nowrap;
    gap: 2.5rem;
    align-items: center;
}
@media screen and (max-width: 48rem) {
    .boxed--review-block .boxed--review-item .boxed--review-item-header,
.list-post-holder.case-studies .boxed--review-item .boxed--review-item-header {
        gap: 1.25rem;
    }
}
.boxed--review-block .boxed--review-item .boxed--review-item-image-wrap,
.list-post-holder.case-studies .boxed--review-item .boxed--review-item-image-wrap {
    width: 100%;
    max-width: 8.75rem;
    height: 8.75rem;
    overflow: hidden;
}
@media screen and (max-width: 48rem) {
    .boxed--review-block .boxed--review-item .boxed--review-item-image-wrap,
.list-post-holder.case-studies .boxed--review-item .boxed--review-item-image-wrap {
        max-width: 6.25rem;
        height: 6.25rem;
    }
}
.boxed--review-block .boxed--review-item .boxed--review-item-image-wrap img,
.list-post-holder.case-studies .boxed--review-item .boxed--review-item-image-wrap img {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}
.boxed--review-block .boxed--review-item .boxed--review-item-title-wrap,
.list-post-holder.case-studies .boxed--review-item .boxed--review-item-title-wrap {
    display: flex;
    flex-flow: column nowrap;
    gap: 0.75rem;
}
.boxed--review-block .boxed--review-item .boxed--review-item-title,
.list-post-holder.case-studies .boxed--review-item .boxed--review-item-title {
    color: #fff;
    font-family: var(--font-head);
    font-size: var(--text-size-400);
    line-height: 1;
    letter-spacing: 1px;
    text-align: left;
    text-wrap: balance;
}
.boxed--review-block .boxed--review-item .boxed--review-item-position,
.list-post-holder.case-studies .boxed--review-item .boxed--review-item-position {
    color: var(--wp--preset--color--wpbf-palette-color-6);
    font-family: var(--font-head);
    font-size: var(--text-size-200);
    line-height: 1;
    letter-spacing: 1px;
    text-align: left;
    text-wrap: balance;
}
.boxed--review-block .boxed--review-item .boxed--review--item-content,
.list-post-holder.case-studies .boxed--review-item .boxed--review--item-content {
    padding-top: 1.5rem;
    display: flex;
    flex-flow: column nowrap;
    gap: 1.5rem;
    border-top: 1px solid rgba(255, 214, 32, 0.0980392157);
}
@media screen and (max-width: 48rem) {
    .boxed--review-block .boxed--review-item .boxed--review--item-content,
.list-post-holder.case-studies .boxed--review-item .boxed--review--item-content {
        padding-top: 0;
        border-top: none;
    }
}
.boxed--review-block .boxed--review--item-content .boxed--review-item-content-inner *,
.list-post-holder.case-studies .boxed--review--item-content .boxed--review-item-content-inner * {
    color: #fff;
}
.boxed--review-block .boxed--review--item-content .boxed--review-item-content-inner :first-child,
.list-post-holder.case-studies .boxed--review--item-content .boxed--review-item-content-inner :first-child {
    margin-top: 0;
}
.boxed--review-block .boxed--review--item-content .boxed--review-item-content-inner :last-child,
.list-post-holder.case-studies .boxed--review--item-content .boxed--review-item-content-inner :last-child {
    margin-bottom: 0;
}
.boxed--review-block .boxed--review--item-content .boxed--review-item-quote,
.list-post-holder.case-studies .boxed--review--item-content .boxed--review-item-quote {
    border-radius: 0.75rem;
    border: 1px solid #31ab05;
    background: #fff;
    padding: 1.25rem 1.5rem;
    gap: 1rem;
    display: flex;
    flex-flow: row nowrap;
    font-style: italic;
    text-wrap: balance;
    font-size: var(--text-size-100);
}
.boxed--review-block .boxed--review--item-content .boxed--review-item-quote :first-child,
.list-post-holder.case-studies .boxed--review--item-content .boxed--review-item-quote :first-child {
    margin-top: 0;
}
.boxed--review-block .boxed--review--item-content .boxed--review-item-quote :last-child,
.list-post-holder.case-studies .boxed--review--item-content .boxed--review-item-quote :last-child {
    margin-bottom: 0;
}
.boxed--review-block .boxed--review--item-content .boxed--review-item-quote:before,
.list-post-holder.case-studies .boxed--review--item-content .boxed--review-item-quote:before {
    content: "";
    width: 100%;
    max-width: 2.5rem;
    height: 2.5rem;
    background-image: url("data:image/svg+xml;base64,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");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.boxed--review-block .boxed--review-item-link-wrap,
.list-post-holder.case-studies .boxed--review-item-link-wrap {
    display: flex;
    flex-flow: row nowrap;
    gap: 1rem;
    justify-content: flex-end;
}
.boxed--review-block a.boxed--review-item-link,
.list-post-holder.case-studies a.boxed--review-item-link {
    position: relative;
    display: inline-block;
    padding: 0.75rem clamp(0.5rem, 5vw, 3rem);
    font-size: var(--text-size-100);
    font-family: var(--font-head);
    background: #fff;
    color: var(--wp--preset--color--wpbf-palette-color-3);
    border-radius: 0.75rem;
    transition: all 0.3s ease;
}
.boxed--review-block a.boxed--review-item-link:hover,
.list-post-holder.case-studies a.boxed--review-item-link:hover {
    background: var(--wp--preset--color--wpbf-palette-color-3);
    color: #fff;
}

@media (max-width: 768px) {
    .boxed--review-block {
        grid-template-columns: repeat(1, 1fr);
    }
    .boxed--review-block .boxed--review-item {
        padding: 1.25rem;
    }
    .boxed--review-block .boxed--review-item .boxed--review-item-header {
        flex-flow: column nowrap;
        gap: 1.5rem;
    }
    .boxed--review-block .boxed--review-item .boxed--review-item-header .boxed--review-item-title-wrap {
        align-items: center;
    }
    .boxed--review-block .boxed--review-item .boxed--review-item-header .boxed--review-item-title-wrap .boxed--review-item-title {
        font-size: 2rem;
        text-align: center;
    }
    .boxed--review-block .boxed--review-item .boxed--review-item-header .boxed--review-item-title-wrap .boxed--review-item-position {
        font-size: 1rem;
        text-align: center;
    }
}
.case-study-hero-results {
    background-color: #fff;
    padding: 2rem;
    border: 3px solid #ffd520;
    border-radius: 2.5rem;
}
@media screen and (max-width: 768px) {
    .case-study-hero-results {
        padding: 1.5rem;
    }
}
.case-study-hero-results p:first-child {
    margin: 0 0 0.25rem;
    font-size: var(--text-size-200);
    font-weight: bold;
    line-height: 1;
}
.case-study-hero-results p:first-child strong {
    font-weight: inherit;
    font-size: inherit;
}
.case-study-hero-results p:last-child {
    margin-bottom: 0;
}
.case-study-hero-results ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.case-study-hero-results ul li:before {
    content: "•";
}

.case-study-hero-details p {
    text-align: center;
    margin: 0 0 0.5rem;
    font-size: var(--text-size-100);
}
.case-study-hero-details p:last-child {
    margin-bottom: 0;
}

.hero-img > .fl-photo-content img {
    border-radius: 1rem;
    overflow: hidden;
    box-shadow: -4px 4px 0px 2px #1c6900;
}

@media screen and (max-width: 48rem) {
    .fl-module.fl-module-photo.page-hero-img .fl-photo-content {
        margin: auto;
    }
    .fl-module.fl-module-photo.page-hero-img img.fl-photo-img {
        max-width: 65%;
    }
}